/*********************/
/***** Mega Menu *****/
/*********************/
ul.ldd_menu {
	margin:0px;
	padding:0;
	display:block;
	list-style:none;
	white-space: nowrap;
	color: #fff;
}
ul.ldd_menu > li{
	float:left;
	position:relative;
}
ul.ldd_menu > li > span{
	float:left;
	cursor:pointer;
	background-image: url(../images/menu_arrow.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 20px;
	/* color: #F5D96E; */
}

ul.ldd_menu .ldd_submenu{
	position:absolute;
	top:40px;
	width:600px;
	display:none;
	opacity:0.95;
	right:0px;
	font-size:12px;
	background: #e58039;
	border-top: 1px solid #9a410b;
	-moz-box-shadow:0px 1px 4px #313131 inset;
	-webkit-box-shadow:0px 1px 4px #313131 inset;
	-box-shadow:0px 1px 4px #313131 inset;
	z-index: 12000;
	padding: 10px 30px 30px;
	white-space: normal;
	line-height: 22px;
}

#container .ldd_submenu a {color: #fff; text-decoration:underline;}
#container .ldd_submenu a:hover {text-decoration: none;}
.ldd_submenu img {
	border: 5px solid #cccccc;
	margin: 0px 4px 0px 0px;
}

#container .ldd_submenu ul {
list-style-type: disc;
margin:0;
padding:0;
}
#container .ldd_submenu ul li {
display: block;
float: none;
background: transparent;
margin:0;
padding:0;
line-height: 24px;
border-top: 1px dotted #863200;
background: url(../images/link_arrow_white.png) no-repeat left 14px;
padding: 6px 0px 6px 14px;
}
#container .ldd_submenu ul li a {text-decoration:none;}
#container .ldd_submenu ul li:first-child {border:0;}

#container .ldd_submenu ul {margin-top: 5px; margin-bottom: 0;}

.mega-menu-text {
	width: 45%;
	padding: 15px;
	text-transform: none;
	color: #ffffff;
	font-weight: normal;
	text-shadow: none;
}

#ldd_menu .sh-one-half {
width: 48%;
margin:0;
margin-right: 23px;
margin-top: 20px;
}
#ldd_menu .sh-one-half.column-last {margin:0; margin-top:20px;margin-right: 0;}



/*************************************/
/***** Product Slider ****/
/*************************************/

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.slider {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 970px;
	height:280px;
	padding: 0px;
}

.slider-nav {
	position: relative;
}

.slider-nav a.next2,
.slider-nav a.prev2 {
	